Subject: Concord/Corina replacements for Linux

From: "Andrew D. Fant" <fant|at|pobox.com>
Date: Wed, 06 Jul 2005 14:28:41 -0400

Good afternoon all, and thanks to everyone who responded to my previous
questions about openbabel and descriptor code.  I have one other
question about software that has come up.  Can anyone recommend a
program that can generate 3D structures of any quality of all from 2D
representations?  I know that Concord and Corina can do this, but I am
doing this for my own education/edification and would rather not blow
the rent money on this project.  I'm hoping to take some data I have
pulled from various publications on my laptop on a train trip and putter
with it en route, so a web-based tool is less than ideal.  If anyone has
any suggestions, I would be most appreciative.

Thanks,
	Andy